/* Body Document Defaults */      
body, div, dl, dt, dd, ul, ol, li, h1, h2, h3, h4, h5, h6, pre, code, form, fieldset, legend, input, button, textarea, p, blockquote, th, td{margin:0;padding:0;}
table{ border-collapse:collapse; border-spacing:0;}
img{ border:0 none;} 
li {list-style:none;} 

body{font-size:12px;font-family:Arial, Helvetica, sans-serif; color: #5F5F5F; background-color:#FFFFFF; }
a{color: #5F5F5F;text-decoration:none; blr:expression(this.onFocus=this.blur()); -moz-outline-style:none;}
a:hover{text-decoration:underline;}
.fl{ float:left;}
.fr{ float:right;}
.clear{ clear:both;}
.box{ padding-top:8px;}
.green{ background-color:#33FFCC; height:50px;}
.orange{ background-color:#FF6600;}
.h12g{ font-size:12px; color:#5E8D36;text-indent:1em; width:100%}



/*index*/    
.index{background-image:url(images/bg3.jpg); background-position:top; height:738px; text-align:center; color: #fff; background-repeat:no-repeat;}
.index .container{
	height:738px;
	width:708px;
	position:relative;
	text-align:left;
	margin:0 auto;
}
.index .container .english{position:absolute; top: 127px;left: 640px; }
.index .container .menu{ position:absolute; top: 200px;left: 14px; width:225px; height:315px;}
.index .container .menu li{ height:45px; }
.index .container .menu li img{vertical-align:top;}
.index .container a{ color:#fff;}
.index .container .copy { position:absolute; top: 555px; left: 30px; text-align:center; color:#525252; height:22px; line-height:22px;}
.index .container .copy a { color:#497402;}
.index .container .project { position:absolute; top: 507px; left: 330px; width:340px; height:20px; text-indent:2em;height:20px; line-height:20px; text-align:justify;}
.index .container .info{position:absolute; top: 207px; left: 300px;width:370px; height:241px; }
.index .container .info dl{ height:110px;}
.index .container .info dl dt { width:20px; float:left; height:110px;}
.index .container .info dl dd{ height:18px; line-height:18px;}

/*inner*/ 	
.inner{ text-align:center;}		 
.english{position:absolute; top: 50px; right: 150px; }
.banner{ background-image:url(images/bg.gif); background-repeat:no-repeat;background-position:left top;height:109px; width:1418px;}
.nav{ background-image:url(images/nav_bg.gif); background-repeat:repeat-x;height:46px; width:1418px;}
.nav ul{ padding-left:130px;}
.nav li{width:108px;float:left;font-size:14px;font-weight:bold;text-align:center; height:46px; line-height:46px;}
.nav li a{display:block; color:#fff; width:109px;}
.nav li a:hover{ color:#fff; text-decoration:none;background-image:url(images/nav_on.gif); width:109px;}
.nav #on{ color:#fff; background-image:url(images/nav_on.gif);}
.top{text-align:right;}
.top img{ margin-right:8px;}
.top a{ font-size:12px;color:#2F9B12;}


#main_content{margin:0 auto;  width:79%;text-align:left;}
#main_content .position{ color:#593159; height:25px; line-height:25px; background-image:url(images/top_25.gif);	background-position: left bottom; background-repeat:no-repeat;}
#main_left {  width: 219px; float: left; display:inline; margin-right:10px;} 		 				
#main_left .box .sub{ background-image:url(images/sub_01.gif); background-repeat:no-repeat; width:219px; height:35px; line-height:42px; overflow:hidden;}
#main_left .box .sub a{font-size:14px; font-weight:700; padding-left:30px;color:#5E8D36;}
#main_left .box .sublink{background-image:url(images/sub_02.gif);background-repeat:no-repeat;width:219px;height:93px;background-position: top;}
#main_left .box .sublink ul{ padding:5px 10px;}
#main_left .box .sublink li{ padding-left:10px;background-image:url(images/dian2.gif); background-repeat:no-repeat; background-position:left;font-size:12px;color:#5E8D36; border-bottom:dashed 1px #C2C2C2 ; height:24px; line-height:24px;}
#main_left .box .sublink li a{ color:#5E8D36; font-size:13px;}
#main_left .box .download{ color:#fff;background-image:url(images/down_bg.gif); background-repeat:no-repeat;width:219px; height:54px; }
#main_left .box .download a{ color:#fff;}
#main_left .box .download p{ padding-left:60px; padding-top:10px;} 
#main_right { margin-left:229px;}	 
.wrapper{background:url(images/images/top_bottom_left.gif) no-repeat left bottom; height:28px; line-height:30px; background-color:#000000   }
.box-outer{ background:url(images/images/top_bottom_right.gif) no-repeat right bottom; height:28px;}
.box-inner{ background:url(images/images/top_tl.gif) no-repeat left top; }
.header{background:url(images/images/top_tr.gif) no-repeat right top;  }
.header a{ font-size:12px; color:#5E8D36;text-indent:1em;}
.wrapper2{background:url(images/images/content_bg_bl.gif) no-repeat left bottom;
min-height:300px;
height:auto !important;
height:300px;
overflow:visible;}
.box-outer2{ background:url(images/images/content_bg_br.gif) no-repeat right bottom;min-height:300px;
height:auto !important;
height:300px;
overflow:visible;}
.box-inner2{ background:url(images/images/content_bg_tl.gif) no-repeat left top; }
.header2{background:url(images/images/content_bg_tr.gif) no-repeat right top; }
.content{ color:#5F5F5F; font-size:12px;padding-left:15px; padding-right:10px; padding-top:6px;line-height:20px;}
.content a{color:#5E8D36;}
.content dl{ padding-bottom:20px;}
.content dt {background-image:url(images/dian.gif);background-repeat:no-repeat;background-position: left center; padding:8px 0 8px 30px; color:#5E8D36;font-size:14px;font-weight:700; height:23px; line-height:23px;}
.title1{font-weight:700;background-image:url(images/dian3.gif);background-repeat:no-repeat;margin:10px 0 5px 5px;text-indent:1em; background-position: left center;}
.title2{ color:#5E8D36;background-image:url(images/jiantou.gif); background-repeat:no-repeat; margin-left:5px;padding-left:18px;background-position:left center;}
.text1{font-size:14px;text-indent:2em; line-height:24px;}
.text3{color:#5E8D36; padding-top:8px;}
.text4{text-indent:2em; margin-bottom:20px;}


/*whitebook_in*/ 	
#text{ padding:15px 15px 0 15px;}
#text dt{ text-align:center; color:#455B00; font-size:24px; line-height:36px;}
#text .text1 p{ padding:8px 0;}
.source{ font-size:14px; line-height:28px;}
.close { text-align:center; line-height:28px;}
.close a{ color:#2F9B12; }

/*download*/ 	
.tab{border-left:#C3E09C 1px solid; border-right:#C3E09C 1px solid;border-top:#C3E09C 1px solid; vertical-align:middle; text-align:center;}
.tab td{border-bottom:#C3E09C 1px solid;}
.tab_title{ background-image:url(images/tab_bg.gif); background-repeat:repeat-x; height:25px; line-height:25px; color:#405B13; font-size:14px; text-align:center;}
.line{border-left:#C3E09C 1px solid; border-right:#C3E09C 1px solid;border-bottom:#C3E09C 1px solid;}
.line2{border-left:#fff 1px solid; border-right:#fff 1px solid; }
.downhistory{font-weight:400;}

/*my*/ 	
.loginbox{ background-image:url(images/login_bg.gif); background-repeat:no-repeat; background-position:center;width:398px; height:340px; text-align:left; margin:0 auto; }
.loginbox a:hover{ text-decoration:none;}
.loginbox_in{ padding-left:95px; padding-top:120px}
.name{ color:#497B06; font-weight:700; padding:3px 0;}
.input{ background-image:url(images/input_bg.gif); width:154px; height:22px; line-height:22px; border:0; padding-left:2px;}
.input2{ background-image:url(images/input_bg2.gif); width:13px; height:13px; border:0;}
.right{ padding:3px 0 3px 40px;}



/*footer*/
.footer{background-image:url(images/footer_25.gif);background-repeat:no-repeat;height:51px;text-align:right;padding-top:10px;
background-position: top;}
.footer a{color:#2F9B12; }
